Bug 848449 - Missing dependacy for XModem transfer
Missing dependacy for XModem transfer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cutecom (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 12:10 EDT by Michael L
Modified: 2012-08-25 20:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-25 20:25:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael L 2012-08-15 12:10:23 EDT
Description of problem: Missing dependancy


Version-Release number of selected component (if applicable):0.22.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Needed to install lrzsz-0.12.20-30.fc17.x86_64 in order for XModem transfer to work.
Comment 1 Fedora Update System 2012-08-15 19:32:09 EDT
cutecom-0.22.0-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cutecom-0.22.0-3.fc17
Comment 2 Fedora Update System 2012-08-17 01:56:23 EDT
Package cutecom-0.22.0-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cutecom-0.22.0-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12080/cutecom-0.22.0-3.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-08-25 20:25:11 EDT
cutecom-0.22.0-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.